Index: CKEditor/trunk/_source/lang/pl.js
===================================================================
--- CKEditor/trunk/_source/lang/pl.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/pl.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Wzbogacony edytor treści, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formularz',
 		checkbox		: 'Pole wyboru (checkbox)',
-		radio		: 'Pole wyboru (radio)',
+		radio			: 'Pole wyboru (radio)',
 		textField		: 'Pole tekstowe',
 		textarea		: 'Obszar tekstowy',
 		hiddenField		: 'Pole ukryte',
 		button			: 'Przycisk',
-		select	: 'Lista wyboru',
+		select			: 'Lista wyboru',
 		imageButton		: 'Przycisk-obrazek',
 		notSet			: '<nie ustawione>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Anuluj',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Ogólne',
 		advancedTab		: 'Zaawansowane',
-		validateNumberFailed	: 'Ta wartość nie jest liczbą.',
+		validateNumberFailed : 'Ta wartość nie jest liczbą.',
 		confirmNewPage	: 'Wszystkie niezapisane zmiany zostaną utracone. Czy na pewno wczytać nową stronę?',
 		confirmCancel	: 'Pewne opcje zostały zmienione. Czy na pewno zamknąć okno dialogowe?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Zaawansowane',
 		type		: 'Typ hiperłącza',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Odnośnik wewnątrz strony',
 		toEmail		: 'Adres e-mail',
-		target		: 'Cel',
-		targetNotSet	: '<nie ustawione>',
-		targetFrame	: '<ramka>',
-		targetPopup	: '<wyskakujące okno>',
-		targetNew	: 'Nowe okno (_blank)',
-		targetTop	: 'Okno najwyższe w hierarchii (_top)',
-		targetSelf	: 'To samo okno (_self)',
-		targetParent	: 'Okno nadrzędne (_parent)',
+		targetFrame		: '<ramka>',
+		targetPopup		: '<wyskakujące okno>',
 		targetFrameName	: 'Nazwa Ramki Docelowej',
 		targetPopupName	: 'Nazwa wyskakującego okna',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Skalowalny',
 		popupStatusBar	: 'Pasek statusu',
-		popupLocationBar	: 'Pasek adresu',
+		popupLocationBar: 'Pasek adresu',
 		popupToolbar	: 'Pasek narzędzi',
 		popupMenuBar	: 'Pasek menu',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Kierunek tekstu',
-		langDirNotSet	: '<nie ustawione>',
 		langDirLTR		: 'Od lewej do prawej (LTR)',
 		langDirRTL		: 'Od prawej do lewej (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Grubość ramki',
 		align		: 'Wyrównanie',
-		alignNotSet	: '<brak ustawień>',
 		alignLeft	: 'Do lewej',
 		alignCenter	: 'Do środka',
@@ -211,4 +216,5 @@
 		widthPx		: 'piksele',
 		widthPc		: '%',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Wysokość',
 		cellSpace	: 'Odstęp pomiędzy komórkami',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Scalenie wierszy musi być liczbą całkowitą.',
 			invalidColSpan	: 'Scalenie komórek musi być liczbą całkowitą.',
-			chooseColor : 'Wybierz'
+			chooseColor		: 'Wybierz'
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Akcja',
 		method		: 'Metoda',
-		encoding	: 'Kodowanie',
-		target		: 'Cel',
-		targetNotSet	: '<nie ustawione>',
-		targetNew	: 'Nowe okno (_blank)',
-		targetTop	: 'Okno najwyższe w hierarchii (_top)',
-		targetSelf	: 'To samo okno (_self)',
-		targetParent	: 'Okno nadrzędne (_parent)'
+		encoding	: 'Kodowanie'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Właściwości przycisku obrazka',
 		menu		: 'Właściwości obrazka',
-		infoTab	: 'Informacje o obrazku',
+		infoTab		: 'Informacje o obrazku',
 		btnUpload	: 'Wyślij',
-		url		: 'Adres URL',
-		upload	: 'Wyślij',
-		alt		: 'Tekst zastępczy',
+		upload		: 'Wyślij',
+		alt			: 'Tekst zastępczy',
 		width		: 'Szerokość',
-		height	: 'Wysokość',
+		height		: 'Wysokość',
 		lockRatio	: 'Zablokuj proporcje',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Przywróć rozmiar',
-		border	: 'Ramka',
-		hSpace	: 'Odstęp poziomy',
-		vSpace	: 'Odstęp pionowy',
+		border		: 'Ramka',
+		hSpace		: 'Odstęp poziomy',
+		vSpace		: 'Odstęp pionowy',
 		align		: 'Wyrównaj',
 		alignLeft	: 'Do lewej',
 		alignRight	: 'Do prawej',
-		preview	: 'Podgląd',
 		alertUrl	: 'Podaj adres obrazka.',
-		linkTab	: 'Hiperłącze',
+		linkTab		: 'Hiperłącze',
 		button2Img	: 'Czy chcesz przekonwertować zaznaczony przycisk graficzny do zwykłego obrazka?',
 		img2Button	: 'Czy chcesz przekonwertować zaznaczony obrazek do przycisku graficznego?',
-		urlMissing : 'Podaj adres URL obrazka.'
+		urlMissing	: 'Podaj adres URL obrazka.',
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Właściwości elementu Flash',
 		propertiesTab	: 'Właściwości',
-		title		: 'Właściwości elementu Flash',
-		chkPlay		: 'Autoodtwarzanie',
-		chkLoop		: 'Pętla',
-		chkMenu		: 'Włącz menu',
-		chkFull		: 'Dopuść pełny ekran',
- 		scale		: 'Skaluj',
+		title			: 'Właściwości elementu Flash',
+		chkPlay			: 'Autoodtwarzanie',
+		chkLoop			: 'Pętla',
+		chkMenu			: 'Włącz menu',
+		chkFull			: 'Dopuść pełny ekran',
+ 		scale			: 'Skaluj',
 		scaleAll		: 'Pokaż wszystko',
 		scaleNoBorder	: 'Bez Ramki',
@@ -411,38 +415,38 @@
 		access			: 'Dostęp skryptów',
 		accessAlways	: 'Zawsze',
-		accessSameDomain	: 'Ta sama domena',
-		accessNever	: 'Nigdy',
-		align		: 'Wyrównaj',
-		alignLeft	: 'Do lewej',
-		alignAbsBottom: 'Do dołu',
-		alignAbsMiddle: 'Do środka w pionie',
+		accessSameDomain: 'Ta sama domena',
+		accessNever		: 'Nigdy',
+		align			: 'Wyrównaj',
+		alignLeft		: 'Do lewej',
+		alignAbsBottom	: 'Do dołu',
+		alignAbsMiddle	: 'Do środka w pionie',
 		alignBaseline	: 'Do linii bazowej',
-		alignBottom	: 'Do dołu',
-		alignMiddle	: 'Do środka',
-		alignRight	: 'Do prawej',
+		alignBottom		: 'Do dołu',
+		alignMiddle		: 'Do środka',
+		alignRight		: 'Do prawej',
 		alignTextTop	: 'Do góry tekstu',
-		alignTop	: 'Do góry',
-		quality		: 'Jakość',
-		qualityBest		 : 'Najlepsza',
-		qualityHigh		 : 'Wysoka',
-		qualityAutoHigh	 : 'Auto wysoka',
-		qualityMedium	 : 'Średnia',
-		qualityAutoLow	 : 'Auto niska',
-		qualityLow		 : 'Niska',
-		windowModeWindow	 : 'Okno',
-		windowModeOpaque	 : 'Nieprzeźroczyste',
-		windowModeTransparent	 : 'Przeźroczyste',
-		windowMode	: 'Tryb okna',
-		flashvars	: 'Zmienne dla Flasha',
-		bgcolor	: 'Kolor tła',
-		width	: 'Szerokość',
-		height	: 'Wysokość',
-		hSpace	: 'Odstęp poziomy',
-		vSpace	: 'Odstęp pionowy',
-		validateSrc : 'Podaj adres URL',
-		validateWidth : 'Szerokość musi być liczbą.',
-		validateHeight : 'Wysokość musi być liczbą.',
-		validateHSpace : 'Odstęp poziomy musi być liczbą.',
-		validateVSpace : 'Odstęp pionowy musi być liczbą.'
+		alignTop		: 'Do góry',
+		quality			: 'Jakość',
+		qualityBest		: 'Najlepsza',
+		qualityHigh		: 'Wysoka',
+		qualityAutoHigh	: 'Auto wysoka',
+		qualityMedium	: 'Średnia',
+		qualityAutoLow	: 'Auto niska',
+		qualityLow		: 'Niska',
+		windowModeWindow: 'Okno',
+		windowModeOpaque: 'Nieprzeźroczyste',
+		windowModeTransparent : 'Przeźroczyste',
+		windowMode		: 'Tryb okna',
+		flashvars		: 'Zmienne dla Flasha',
+		bgcolor			: 'Kolor tła',
+		width			: 'Szerokość',
+		height			: 'Wysokość',
+		hSpace			: 'Odstęp poziomy',
+		vSpace			: 'Odstęp pionowy',
+		validateSrc		: 'Podaj adres URL',
+		validateWidth	: 'Szerokość musi być liczbą.',
+		validateHeight	: 'Wysokość musi być liczbą.',
+		validateHSpace	: 'Odstęp poziomy musi być liczbą.',
+		validateVSpace	: 'Odstęp pionowy musi być liczbą.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : 'element %1'
 	},
 
-	numberedlist : 'Lista numerowana',
-	bulletedlist : 'Lista wypunktowana',
-	indent : 'Zwiększ wcięcie',
-	outdent : 'Zmniejsz wcięcie',
+	numberedlist	: 'Lista numerowana',
+	bulletedlist	: 'Lista wypunktowana',
+	indent			: 'Zwiększ wcięcie',
+	outdent			: 'Zmniejsz wcięcie',
 
 	justify :
 	{
-		left : 'Wyrównaj do lewej',
-		center : 'Wyrównaj do środka',
-		right : 'Wyrównaj do prawej',
-		block : 'Wyrównaj do lewej i prawej'
+		left	: 'Wyrównaj do lewej',
+		center	: 'Wyrównaj do środka',
+		right	: 'Wyrównaj do prawej',
+		block	: 'Wyrównaj do lewej i prawej'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Ustawienia bezpieczeństwa Twojej przeglądarki nie pozwalają na automatyczne kopiowanie tekstu. Użyj skrótu klawiszowego Ctrl+C.',
 		pasteMsg	: 'Proszę wkleić w poniższym polu używając klawiaturowego skrótu (<STRONG>Ctrl+V</STRONG>) i kliknąć <STRONG>OK</STRONG>.',
-		securityMsg	: 'Zabezpieczenia przeglądarki uniemożliwiają wklejenie danych bezpośrednio do edytora. Proszę dane wkleić ponownie w tym okienku.'
+		securityMsg	: 'Zabezpieczenia przeglądarki uniemożliwiają wklejenie danych bezpośrednio do edytora. Proszę dane wkleić ponownie w tym okienku.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'Tekst, który chcesz wkleić, prawdopodobnie pochodzi z programu Word. Czy chcesz go wyczyścic przed wklejeniem?',
-		toolbar : 'Wklej z Worda',
-		title : 'Wklej z Worda',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'Tekst, który chcesz wkleić, prawdopodobnie pochodzi z programu Word. Czy chcesz go wyczyścic przed wklejeniem?',
+		toolbar			: 'Wklej z Worda',
+		title			: 'Wklej z Worda',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Wklej jako czysty tekst',
-		title : 'Wklej jako czysty tekst'
+		button	: 'Wklej jako czysty tekst',
+		title	: 'Wklej jako czysty tekst'
 	},
 
 	templates :
 	{
-		button : 'Szablony',
-		title : 'Szablony zawartości',
-		insertOption: 'Zastąp aktualną zawartość',
-		selectPromptMsg: 'Wybierz szablon do otwarcia w edytorze<br>(obecna zawartość okna edytora zostanie utracona):',
-		emptyListMsg : '(Brak zdefiniowanych szablonów)'
+		button			: 'Szablony',
+		title			: 'Szablony zawartości',
+		insertOption	: 'Zastąp aktualną zawartość',
+		selectPromptMsg	: 'Wybierz szablon do otwarcia w edytorze<br>(obecna zawartość okna edytora zostanie utracona):',
+		emptyListMsg	: '(Brak zdefiniowanych szablonów)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Styl',
-		voiceLabel : 'Styl',
-		panelVoiceLabel : 'Wybierz styl',
-		panelTitle1 : 'Style blokowe',
-		panelTitle2 : 'Style liniowe',
-		panelTitle3 : 'Style obiektowe'
+		label		: 'Styl',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Style blokowe',
+		panelTitle2	: 'Style liniowe',
+		panelTitle3	: 'Style obiektowe'
 	},
 
 	format :
 	{
-		label : 'Format',
-		voiceLabel : 'Format',
-		panelTitle : 'Format',
-		panelVoiceLabel : 'Wybierz paragraf do sformatowania',
-
-		tag_p : 'Normalny',
-		tag_pre : 'Tekst sformatowany',
-		tag_address : 'Adres',
-		tag_h1 : 'Nagłówek 1',
-		tag_h2 : 'Nagłówek 2',
-		tag_h3 : 'Nagłówek 3',
-		tag_h4 : 'Nagłówek 4',
-		tag_h5 : 'Nagłówek 5',
-		tag_h6 : 'Nagłówek 6',
-		tag_div : 'Normalny (DIV)'
+		label		: 'Format',
+		panelTitle	: 'Format',
+
+		tag_p		: 'Normalny',
+		tag_pre		: 'Tekst sformatowany',
+		tag_address	: 'Adres',
+		tag_h1		: 'Nagłówek 1',
+		tag_h2		: 'Nagłówek 2',
+		tag_h3		: 'Nagłówek 3',
+		tag_h4		: 'Nagłówek 4',
+		tag_h5		: 'Nagłówek 5',
+		tag_h6		: 'Nagłówek 6',
+		tag_div		: 'Normalny (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Czcionka',
-		voiceLabel : 'Czcionka',
-		panelTitle : 'Czcionka',
-		panelVoiceLabel : 'Wybierz czcionkę'
+		label		: 'Czcionka',
+		voiceLabel	: 'Czcionka',
+		panelTitle	: 'Czcionka'
 	},
 
 	fontSize :
 	{
-		label : 'Rozmiar',
-		voiceLabel : 'Rozmiar czcionki',
-		panelTitle : 'Rozmiar',
-		panelVoiceLabel : 'Wybierz rozmiar czcionki'
+		label		: 'Rozmiar',
+		voiceLabel	: 'Rozmiar czcionki',
+		panelTitle	: 'Rozmiar'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Kolor tekstu',
-		bgColorTitle : 'Kolor tła',
-		auto : 'Automatycznie',
-		more : 'Więcej kolorów...'
+		textColorTitle	: 'Kolor tekstu',
+		bgColorTitle	: 'Kolor tła',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatycznie',
+		more			: 'Więcej kolorów...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Sprawdź pisownię podczas pisania (SCAYT)',
-		enable : 'Włącz SCAYT',
-		disable : 'Wyłącz SCAYT',
-		about : 'Na temat SCAYT',
-		toggle : 'Przełącz SCAYT',
-		options : 'Opcje',
-		langs : 'Języki',
-		moreSuggestions : 'Więcej sugestii',
-		ignore : 'Ignoruj',
-		ignoreAll : 'Ignoruj wszystkie',
-		addWord : 'Dodaj słowo',
-		emptyDic : 'Nazwa słownika nie może być pusta.',
-		optionsTab : 'Opcje',
-		languagesTab : 'Języki',
-		dictionariesTab : 'Słowniki',
-		aboutTab : 'Na temat SCAYT'
+		title			: 'Sprawdź pisownię podczas pisania (SCAYT)',
+		enable			: 'Włącz SCAYT',
+		disable			: 'Wyłącz SCAYT',
+		about			: 'Na temat SCAYT',
+		toggle			: 'Przełącz SCAYT',
+		options			: 'Opcje',
+		langs			: 'Języki',
+		moreSuggestions	: 'Więcej sugestii',
+		ignore			: 'Ignoruj',
+		ignoreAll		: 'Ignoruj wszystkie',
+		addWord			: 'Dodaj słowo',
+		emptyDic		: 'Nazwa słownika nie może być pusta.',
+		optionsTab		: 'Opcje',
+		languagesTab	: 'Języki',
+		dictionariesTab	: 'Słowniki',
+		aboutTab		: 'Na temat SCAYT'
 	},
 
 	about :
 	{
-		title : 'Na temat CKEditor',
-		dlgTitle : 'Na temat CKEditor',
-		moreInfo : 'Informacje na temat licencji można znaleźć na naszej stronie:',
-		copy : 'Copyright &copy; $1. Wszelkie prawa zastrzeżone.'
+		title		: 'Na temat CKEditor',
+		dlgTitle	: 'Na temat CKEditor',
+		moreInfo	: 'Informacje na temat licencji można znaleźć na naszej stronie:',
+		copy		: 'Copyright &copy; $1. Wszelkie prawa zastrzeżone.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Kotwica',
-		flash : 'Animacja Flash',
-		div : 'Separator stron',
-		unknown : 'Nieznany obiekt'
+		anchor	: 'Kotwica',
+		flash	: 'Animacja Flash',
+		div		: 'Separator stron',
+		unknown	: 'Nieznany obiekt'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Wybierz kolor',
-		highlight : 'Zaznacz',
-		selected : 'Wybrany',
-		clear : 'Wyczyść'
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Wybierz kolor',
+		highlight	: 'Zaznacz',
+		selected	: 'Wybrany',
+		clear		: 'Wyczyść'
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
Index: CKEditor/trunk/_source/lang/pt-br.js
===================================================================
--- CKEditor/trunk/_source/lang/pt-br.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/pt-br.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Editor de texto formatado, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formulário',
 		checkbox		: 'Caixa de Seleção',
-		radio		: 'Botão de Opção',
+		radio			: 'Botão de Opção',
 		textField		: 'Caixa de Texto',
 		textarea		: 'Área de Texto',
 		hiddenField		: 'Campo Oculto',
 		button			: 'Botão',
-		select	: 'Caixa de Listagem',
+		select			: 'Caixa de Listagem',
 		imageButton		: 'Botão de Imagem',
 		notSet			: '<não ajustado>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Cancelar',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Geral',
 		advancedTab		: 'Avançado',
-		validateNumberFailed	: 'Este valor não é um número.',
+		validateNumberFailed : 'Este valor não é um número.',
 		confirmNewPage	: 'Todas as mudanças não salvas serão perdidas. Tem certeza de que quer carregar outra página?',
 		confirmCancel	: 'Algumas opções foram alteradas. Tem certeza de que quer fechar a caixa de diálogo?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Avançado',
 		type		: 'Tipo de hiperlink',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Âncora nesta página',
 		toEmail		: 'E-Mail',
-		target		: 'Destino',
-		targetNotSet	: '<não ajustado>',
-		targetFrame	: '<frame>',
-		targetPopup	: '<janela popup>',
-		targetNew	: 'Nova Janela (_blank)',
-		targetTop	: 'Janela Superior (_top)',
-		targetSelf	: 'Mesma Janela (_self)',
-		targetParent	: 'Janela Pai (_parent)',
+		targetFrame		: '<frame>',
+		targetPopup		: '<janela popup>',
 		targetFrameName	: 'Nome do Frame de Destino',
 		targetPopupName	: 'Nome da Janela Pop-up',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Redimensionável',
 		popupStatusBar	: 'Barra de Status',
-		popupLocationBar	: 'Barra de Endereços',
+		popupLocationBar: 'Barra de Endereços',
 		popupToolbar	: 'Barra de Ferramentas',
 		popupMenuBar	: 'Barra de Menus',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Direção do idioma',
-		langDirNotSet	: '<não ajustado>',
 		langDirLTR		: 'Esquerda para Direita (LTR)',
 		langDirRTL		: 'Direita para Esquerda (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Borda',
 		align		: 'Alinhamento',
-		alignNotSet	: '<Não ajustado>',
 		alignLeft	: 'Esquerda',
 		alignCenter	: 'Centralizado',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixels',
 		widthPc		: '%',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Altura',
 		cellSpace	: 'Espaçamento',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: '"Linhas cobertas" tem que ser um número inteiro.',
 			invalidColSpan	: '"Colunas cobertas" tem que ser um número inteiro.',
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Action',
 		method		: 'Método',
-		encoding	: 'Codificação',
-		target		: 'Destino',
-		targetNotSet	: '<não ajustado>',
-		targetNew	: 'Nova Janela (_blank)',
-		targetTop	: 'Janela Superior (_top)',
-		targetSelf	: 'Mesma Janela (_self)',
-		targetParent	: 'Janela Pai (_parent)'
+		encoding	: 'Codificação'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Formatar Botão de Imagem',
 		menu		: 'Formatar Figura',
-		infoTab	: 'Informações da Figura',
+		infoTab		: 'Informações da Figura',
 		btnUpload	: 'Enviar para o Servidor',
-		url		: 'URL',
-		upload	: 'Submeter',
-		alt		: 'Texto Alternativo',
+		upload		: 'Submeter',
+		alt			: 'Texto Alternativo',
 		width		: 'Largura',
-		height	: 'Altura',
+		height		: 'Altura',
 		lockRatio	: 'Manter proporções',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Redefinir para o Tamanho Original',
-		border	: 'Borda',
-		hSpace	: 'Horizontal',
-		vSpace	: 'Vertical',
+		border		: 'Borda',
+		hSpace		: 'Horizontal',
+		vSpace		: 'Vertical',
 		align		: 'Alinhamento',
 		alignLeft	: 'Esquerda',
 		alignRight	: 'Direita',
-		preview	: 'Visualização',
 		alertUrl	: 'Por favor, digite o URL da figura.',
-		linkTab	: 'Hiperlink',
+		linkTab		: 'Hiperlink',
 		button2Img	: 'Você deseja transformar o botão de imagem selecionado em uma imagem comum?',
 		img2Button	: 'Você deseja transformar a imagem selecionada em um botão de imagem?',
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Propriedades do Flash',
 		propertiesTab	: 'Propriedades',
-		title		: 'Propriedades do Flash',
-		chkPlay		: 'Tocar Automaticamente',
-		chkLoop		: 'Loop',
-		chkMenu		: 'Habilita Menu Flash',
-		chkFull		: 'Permitir tela cheia',
- 		scale		: 'Escala',
+		title			: 'Propriedades do Flash',
+		chkPlay			: 'Tocar Automaticamente',
+		chkLoop			: 'Loop',
+		chkMenu			: 'Habilita Menu Flash',
+		chkFull			: 'Permitir tela cheia',
+ 		scale			: 'Escala',
 		scaleAll		: 'Mostrar tudo',
 		scaleNoBorder	: 'Sem Borda',
@@ -411,38 +415,38 @@
 		access			: 'Acesso ao script',
 		accessAlways	: 'Sempre',
-		accessSameDomain	: 'Mesmo domínio',
-		accessNever	: 'Nunca',
-		align		: 'Alinhamento',
-		alignLeft	: 'Esquerda',
-		alignAbsBottom: 'Inferior Absoluto',
-		alignAbsMiddle: 'Centralizado Absoluto',
+		accessSameDomain: 'Mesmo domínio',
+		accessNever		: 'Nunca',
+		align			: 'Alinhamento',
+		alignLeft		: 'Esquerda',
+		alignAbsBottom	: 'Inferior Absoluto',
+		alignAbsMiddle	: 'Centralizado Absoluto',
 		alignBaseline	: 'Baseline',
-		alignBottom	: 'Inferior',
-		alignMiddle	: 'Centralizado',
-		alignRight	: 'Direita',
+		alignBottom		: 'Inferior',
+		alignMiddle		: 'Centralizado',
+		alignRight		: 'Direita',
 		alignTextTop	: 'Superior Absoluto',
-		alignTop	: 'Superior',
-		quality		: 'Qualidade',
-		qualityBest		 : 'Melhor',
-		qualityHigh		 : 'Alta',
-		qualityAutoHigh	 : 'Alta automático',
-		qualityMedium	 : 'Média',
-		qualityAutoLow	 : 'Média automático',
-		qualityLow		 : 'Baixa',
-		windowModeWindow	 : 'Janela',
-		windowModeOpaque	 : 'Opaca',
-		windowModeTransparent	 : 'Transparente',
-		windowMode	: 'Modo da janela',
-		flashvars	: 'Variáveis do Flash',
-		bgcolor	: 'Cor do Plano de Fundo',
-		width	: 'Largura',
-		height	: 'Altura',
-		hSpace	: 'Horizontal',
-		vSpace	: 'Vertical',
-		validateSrc : 'Por favor, digite o endereço do Hiperlink',
-		validateWidth : '"Largura" tem que ser um número.',
-		validateHeight : '"Altura" tem que ser um número',
-		validateHSpace : '"HSpace" tem que ser um número',
-		validateVSpace : '"VSpace" tem que ser um número.'
+		alignTop		: 'Superior',
+		quality			: 'Qualidade',
+		qualityBest		: 'Melhor',
+		qualityHigh		: 'Alta',
+		qualityAutoHigh	: 'Alta automático',
+		qualityMedium	: 'Média',
+		qualityAutoLow	: 'Média automático',
+		qualityLow		: 'Baixa',
+		windowModeWindow: 'Janela',
+		windowModeOpaque: 'Opaca',
+		windowModeTransparent : 'Transparente',
+		windowMode		: 'Modo da janela',
+		flashvars		: 'Variáveis do Flash',
+		bgcolor			: 'Cor do Plano de Fundo',
+		width			: 'Largura',
+		height			: 'Altura',
+		hSpace			: 'Horizontal',
+		vSpace			: 'Vertical',
+		validateSrc		: 'Por favor, digite o endereço do Hiperlink',
+		validateWidth	: '"Largura" tem que ser um número.',
+		validateHeight	: '"Altura" tem que ser um número',
+		validateHSpace	: '"HSpace" tem que ser um número',
+		validateVSpace	: '"VSpace" tem que ser um número.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : 'Elemento %1'
 	},
 
-	numberedlist : 'Numeração',
-	bulletedlist : 'Marcadores',
-	indent : 'Aumentar Recuo',
-	outdent : 'Diminuir Recuo',
+	numberedlist	: 'Numeração',
+	bulletedlist	: 'Marcadores',
+	indent			: 'Aumentar Recuo',
+	outdent			: 'Diminuir Recuo',
 
 	justify :
 	{
-		left : 'Alinhar Esquerda',
-		center : 'Centralizar',
-		right : 'Alinhar Direita',
-		block : 'Justificado'
+		left	: 'Alinhar Esquerda',
+		center	: 'Centralizar',
+		right	: 'Alinhar Direita',
+		block	: 'Justificado'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'As configurações de segurança do seu navegador não permitem que o editor execute operações de copiar automaticamente. Por favor, utilize o teclado para copiar (Ctrl+C).',
 		pasteMsg	: 'Transfira o link usado no box usando o teclado com (<STRONG>Ctrl+V</STRONG>) e <STRONG>OK</STRONG>.',
-		securityMsg	: 'As configurações de segurança do seu navegador não permitem que o editor acesse os dados da área de transferência diretamente. Por favor cole o conteúdo novamente nesta janela.'
+		securityMsg	: 'As configurações de segurança do seu navegador não permitem que o editor acesse os dados da área de transferência diretamente. Por favor cole o conteúdo novamente nesta janela.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'O texto que você deseja colar parece ter sido copiado do Word. Você gostaria de remover a formatação antes de colar?',
-		toolbar : 'Colar do Word',
-		title : 'Colar do Word',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'O texto que você deseja colar parece ter sido copiado do Word. Você gostaria de remover a formatação antes de colar?',
+		toolbar			: 'Colar do Word',
+		title			: 'Colar do Word',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Colar como Texto sem Formatação',
-		title : 'Colar como Texto sem Formatação'
+		button	: 'Colar como Texto sem Formatação',
+		title	: 'Colar como Texto sem Formatação'
 	},
 
 	templates :
 	{
-		button : 'Modelos de layout',
-		title : 'Modelo de layout do conteúdo',
-		insertOption: 'Substituir o conteúdo atual',
-		selectPromptMsg: 'Selecione um modelo de layout para ser aberto no editor<br>(o conteúdo atual será perdido):',
-		emptyListMsg : '(Não foram definidos modelos de layout)'
+		button			: 'Modelos de layout',
+		title			: 'Modelo de layout do conteúdo',
+		insertOption	: 'Substituir o conteúdo atual',
+		selectPromptMsg	: 'Selecione um modelo de layout para ser aberto no editor<br>(o conteúdo atual será perdido):',
+		emptyListMsg	: '(Não foram definidos modelos de layout)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Estilo',
-		voiceLabel : 'Estilo',
-		panelVoiceLabel : 'Selecione um estilo',
-		panelTitle1 : 'Estilos de bloco',
-		panelTitle2 : 'Estilos em texto corrido',
-		panelTitle3 : 'Estilos de objeto'
+		label		: 'Estilo',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Estilos de bloco',
+		panelTitle2	: 'Estilos em texto corrido',
+		panelTitle3	: 'Estilos de objeto'
 	},
 
 	format :
 	{
-		label : 'Formatação',
-		voiceLabel : 'Formatação',
-		panelTitle : 'Formatação',
-		panelVoiceLabel : 'Selecione uma formatação de parágrafo',
-
-		tag_p : 'Normal',
-		tag_pre : 'Formatado',
-		tag_address : 'Endereço',
-		tag_h1 : 'Título 1',
-		tag_h2 : 'Título 2',
-		tag_h3 : 'Título 3',
-		tag_h4 : 'Título 4',
-		tag_h5 : 'Título 5',
-		tag_h6 : 'Título 6',
-		tag_div : 'Normal (DIV)'
+		label		: 'Formatação',
+		panelTitle	: 'Formatação',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Formatado',
+		tag_address	: 'Endereço',
+		tag_h1		: 'Título 1',
+		tag_h2		: 'Título 2',
+		tag_h3		: 'Título 3',
+		tag_h4		: 'Título 4',
+		tag_h5		: 'Título 5',
+		tag_h6		: 'Título 6',
+		tag_div		: 'Normal (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Fonte',
-		voiceLabel : 'Fonte',
-		panelTitle : 'Fonte',
-		panelVoiceLabel : 'Selecione uma fonte'
+		label		: 'Fonte',
+		voiceLabel	: 'Fonte',
+		panelTitle	: 'Fonte'
 	},
 
 	fontSize :
 	{
-		label : 'Tamanho',
-		voiceLabel : 'Tamanho da fonte',
-		panelTitle : 'Tamanho',
-		panelVoiceLabel : 'Selecione um tamanho de fonte'
+		label		: 'Tamanho',
+		voiceLabel	: 'Tamanho da fonte',
+		panelTitle	: 'Tamanho'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Cor do Texto',
-		bgColorTitle : 'Cor do Plano de Fundo',
-		auto : 'Automático',
-		more : 'Mais Cores...'
+		textColorTitle	: 'Cor do Texto',
+		bgColorTitle	: 'Cor do Plano de Fundo',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automático',
+		more			: 'Mais Cores...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Correção gramatical durante a digitação',
-		enable : 'Habilitar SCAYT',
-		disable : 'Desabilitar SCAYT',
-		about : 'Sobre o SCAYT',
-		toggle : 'Ativar/desativar SCAYT',
-		options : 'Opções',
-		langs : 'Línguas',
-		moreSuggestions : 'Mais sugestões',
-		ignore : 'Ignorar',
-		ignoreAll : 'Ignorar todas',
-		addWord : 'Adicionar palavra',
-		emptyDic : 'O nome do dicionário não deveria estar vazio.',
-		optionsTab : 'Opções',
-		languagesTab : 'Línguas',
-		dictionariesTab : 'Dicionários',
-		aboutTab : 'Sobre'
+		title			: 'Correção gramatical durante a digitação',
+		enable			: 'Habilitar SCAYT',
+		disable			: 'Desabilitar SCAYT',
+		about			: 'Sobre o SCAYT',
+		toggle			: 'Ativar/desativar SCAYT',
+		options			: 'Opções',
+		langs			: 'Línguas',
+		moreSuggestions	: 'Mais sugestões',
+		ignore			: 'Ignorar',
+		ignoreAll		: 'Ignorar todas',
+		addWord			: 'Adicionar palavra',
+		emptyDic		: 'O nome do dicionário não deveria estar vazio.',
+		optionsTab		: 'Opções',
+		languagesTab	: 'Línguas',
+		dictionariesTab	: 'Dicionários',
+		aboutTab		: 'Sobre'
 	},
 
 	about :
 	{
-		title : 'Sobre o CKEditor',
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'Para informações sobre a licença, por favor, visite o nosso site na Internet:',
-		copy : 'Direito de reprodução &copy; $1. Todos os direitos reservados.'
+		title		: 'Sobre o CKEditor',
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'Para informações sobre a licença, por favor, visite o nosso site na Internet:',
+		copy		: 'Direito de reprodução &copy; $1. Todos os direitos reservados.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Âncora',
-		flash : 'Animação em Flash',
-		div : 'Quebra de página',
-		unknown : 'Objeto desconhecido'
+		anchor	: 'Âncora',
+		flash	: 'Animação em Flash',
+		div		: 'Quebra de página',
+		unknown	: 'Objeto desconhecido'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
